[Date Prev][Date Next] [Chronological] [Thread] [Top]

Kerberos 5 support

Is there any particular reason why Kerberos 5 support hasn't been
implemented in OpenLDAP yet?  Or has it?  The manual page for ldap_bind that
I have (OK, dated 22 September 1998 - they came with Debian 2.2) state that
Kerberos 4 is the supported version.  Is that now incorrect as of latest

Also, what is the status of Kerberos-based link encryption?  Obviously SSL
is a possibility, but I understand that it requires the Netscape SDK, and
Kerberos does have support for link encryption.  Are there any plans to
incorporate this as an alternative, or is it already available?

#include <disclaimer.h>
Matthew Palmer